/*
=======================
Global Styles
=======================
 */

* {
    margin: 0;
    padding: 0;
    outline: 0 !important;
}

#ccm-account-menu {
    display: none !important;
}

body {
    font-family: 'Roboto', Helvetica, arial, sans-serif;
    background: #fff;
    overflow-x: hidden;
	line-height: 1.5;
	color: #515151;
	padding-top: 90px;
	font-weight: 300;
	font-size: 16px;
}

.ccm-page h1,
.ccm-page h2,
.ccm-page h3,
.ccm-page h4,
.ccm-page h5,
.ccm-page h6 {
	font-family: 'Roboto', Helvetica, arial, sans-serif;
    color: #464646;
    margin: 0px 0 10px 0;
	line-height: 1.1;
	font-weight: 200;
}

.ccm-page h1 {
	font-size: 30px;
	font-weight: 400;
	color: #8b684e;
	margin-bottom: 30px;
}

.ccm-page h2 {
	font-size: 24px;
}
.ccm-page h4 {
	color: #000;
	font-weight: 400;
}


.ccm-page h3 {
/* 	color: #8b684e; */
	font-weight: 400;
	margin-bottom: 0;
}

.ccm-page p {
    color: #515151;
    font-weight: 300;
    font-size: 16px;
    margin-bottom: 15px;
}

.ccm-page a {
    color: #464646;
    cursor: pointer;
    text-decoration: none;
}
.ccm-page input [type="submit"] {
    cursor: pointer;
}
.ccm-page ul {
    margin: 0;
    padding: 0;
}

.ccm-page li {
    margin: 4px 0px 4px 20px;
}
.ccm-page img {
    border: 0;
}
.ccm-page html {
    overflow-x: hidden;
}
.ccm-page .gap-30 {
    width: 100%;
    height: 30px;
    overflow: hidden;
}
.ccm-page .heading-col {
    text-align: center;
}
.ccm-page .heading-col h2 {
	font-size: 30px;
	font-weight: 700;
	color: #444444;
	text-transform: uppercase;
	text-align: center;
	margin-top: -8px;
}
.ccm-page .heading-col-white h2 {
    color: #ffffff;
}
.ccm-page .heading-col .border {
    width: 80px;
    height: 2px;
    background: #7080f5;
    display: inline-block;
}
.ccm-page .heading-col-white .border {
    background: #ffffff;
}
.ccm-page .heading-col p {
    line-height: 20px;
    font-size: 16px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 15px;
    line-height: 1.5;
    
    margin-bottom: 20px;
}
.ccm-page .heading-col-white p {
    color: #ffffff;
}

.ccm-page .no-padding {
	padding-left: 0px;
	padding-right: 0px;
}

.ccm-page .bold {
	font-weight: 400;
}

.ccm-page .clear {
	clear: both;
}

td {
	min-width: 30px;
	vertical-align: top;
}

.ccm-image-block {
	margin-bottom: 10px;
}

.buttons .ccm-image-block {
	margin: 0 10px 10px 0px;
	float: left;
	max-width: 235px;
}

.header .ccm-image-block {
	margin:0 auto;
}


.ccm-page .main-content ul {
    margin-bottom: 15px;
}

.ccm-page .main-content a {
    text-decoration: underline;
}

/*
=======================
header top
=======================
*/
.heading-bar{
    background: #eaeaea;
    padding: 2px 0px;
}
.heading-bar .call-part{
    float: right;
    padding-right: 25px;
}

.heading-bar .call-part .text h3{
    color: #4b4b4b;
    font-size: 19px;
    padding-top: 0px;
    font-weight: 400;
}

.heading-bar .call-part .text h3 span{
    color: #4b4b4b;
    font-size: 13px;
    padding-top: 2px;
    font-weight: 300;
}
/*
=======================
 MainMenu section
=======================
 */

header {
    width: 100%;
    background: transparent;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    z-index: 99999;
}
header .logo {
    float: left;
    -webkit-transition: background .2s;
    transition: background .2s;
}

/*
=======================
Padding
=======================
*/

.p-20-cont{ padding-top:20px; padding-bottom:20px;}
.p-40-cont{ padding-top:40px; padding-bottom:40px;}
.pt-40-pb-30 { padding-top:40px; padding-bottom:30px;}
.pb-20 { padding-bottom:20px;}
.pt-20 { padding-top:20px;}


/*
=======================
Icons
=======================
*/


.arrow .fa {
	font-size: 28px;
	color: #8c8c8c;
	width: 40px;
	display: inline-table;
}

.arrow {
	
	text-align: center;
	margin: 5px;
	
}
.arrow i {
    border: solid #8c8c8c;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 10px;
}



.arrow .down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}


/*
========================
Footer
========================
 */
.footer-col h3 {
	margin-bottom: 10px;
	margin-top: 10px;
	font-weight: 400;
}

.footer-col td {
	padding: 10px 10px 10px 0px;
	font-weight: 300;
}

/*
.footer-col p {
	font-size: 20px;
}
*/

.footer-bottom {
	background-color: #c8c8c8;
	padding: 10px;
}


.copyright p, .footer-menu p, .credit p {
	font-size: 10px;
	margin: 0;
	color: #fff;
}

.copyright a {
	font-size: 10px !important;
}

.footer-menu a, .footer-menu {
	color: #fff;
	font-size: 12px;
}
.footer-menu a:hover {
	text-decoration: underline;
}

.footer-bottom .footer-menu ul li {
    list-style-type: none;
    margin-left: 0px;
    padding-left 0;
}
.footer-bottom .footer-menu ul li a {
    color: #fff;
    text-decoration: none;
}
.footer-bottom .footer-menu ul li a:hover {
    color: #8b684e;
}
.footer-bottom .footer-menu ul li a i {
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 16px;
    border-radius: 50%;
    background: #fff;
    color: #333;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.footer-bottom .footer-menu ul li a i:hover {
    background: #7080f5;
    color: #fff;
}

.footer-bottom h5{
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
}

.map-responsive {
  padding-bottom: 400px;
}



/*
========================
Scroll To ToP
========================
 */
 


.scrollup {
    position: fixed;
    z-index: 100;
    bottom: 60px;
    right: 40px;
    display: none;
    transition: all 0.3s ease 0s;
}

.scrollup img {
	max-width: 45px;
	opacity: 0.4;
}

.scrollup img:hover {
	opacity: 0.7;
}


.scrollup i {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    line-height: 45px;
    color: #fff;
    text-align: center;
    font-size: 30px;
}
.scrollup i:hover {
    color: #fff;
}
/*